/*重置css*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
body {
  /* font-family: "微软雅黑"; */
  margin: 0 auto;
  padding: 0;
  background: #fff;
  overflow-x: hidden;
  /* max-width: 750px; */
  /* -webkit-text-stroke-width: 0.1px; */
  /* -webkit-font-smoothing: antialiased; */
}
select::-ms-expand {
  display: none;
}
html {
  /* max-width: 750px; */
  margin: 0 auto;
  background: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
  margin: 0px;
}
ul,
li {
  list-style-type: none;
}
input {
  border: none;
}
i,
em {
  font-style: normal;
}
a {
  color: #333;
  cursor: pointer;
}
a:visited {
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
.hide,
.none {
  display: none;
}

/*取消长按时的系统默认事件--ios*/
/* body, img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-webkit-touch-callout: none
} */
.clear:after {
  clear: both;
  content: "​";
  display: block;
  height: 0;
}
.clear {
  *zoom: 1;
}
.left {
  float: left;
}
.right {
  float: right !important;
}
input {
  outline: none;
  border: none;
}
span {
  display: inline-block;
}

.ft16 {
  font-size: 16px !important;
}
.ft20 {
  font-size: 20px !important;
}
.cl50 {
  color: rgba(255, 255, 255, 0.5) !important;
}
.cld {
  color: #2c3f5f !important;
}
.lh36 {
  line-height: 36px !important;
}
.light {
  font-family: "PingFangLight" !important;
}
.nowrap {
  white-space: nowrap;
}
.txtR {
  text-align: right;
}
.txtC {
  text-align: center;
}
.btN {
  border-bottom: none !important;
}
.none {
  display: none !important;
}
.img-none {
  display: none;
}
.bsN {
  box-shadow: none !important;
}
.clf {
  color: #fff !important;
}
.header-white span {
  color: #fff;
}
.bg-white {
  background: #fff;
}
.bg-dark {
  background: #f7f7f7;
}
.bgf {
  background: #fff !important;
}
.flexC {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg01 {
  background: #202d5c !important;
}
.bg-filter {
  background: rgba(32, 45, 92, 0.5) !important;
}
textarea,
input,
select {
  outline: 0;
  resize: none;
}
@font-face {
  font-family: PingFangLight;
  src: url("https://image.bao315.com/Public/Home/font/PingFangLight.ttf");
}
@font-face {
  font-family: PingFangRegular;
  src: url("https://image.bao315.com/Public/Home/font/PingFangRegular.ttf");
}
@font-face {
  font-family: PingFangHeavy;
  src: url("https://image.bao315.com/Public/Home/font/PingFangHeavy.ttf");
}
@font-face {
  font-family: PingFangMedium;
  src: url("https://image.bao315.com/Public/Home/font/PingFangMedium.ttf");
}
@font-face {
  font-family: DIN1451EF-EngAlt;
  src: url("https://image.bao315.com/Public/Home/font/DIN1451EF-EngAlt.otf");
}
